local assets =
{
	Asset( "ANIM", "anim/joseph.zip" ),
	Asset( "ANIM", "anim/ghost_joseph_build.zip" ),
}

local skins =
{
	normal_skin = "joseph",
	ghost_skin = "ghost_joseph_build",
}

local base_prefab = "joseph"

local tags = {"JOSEPH", "CHARACTER"}

return CreatePrefabSkin("joseph_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})